.sidebar {
    width: 120px;
    position: sticky;
    top: 0;
    height: 100vh; 
    background-color: #fff;
    text-align: center;
    padding-inline: 7px;
}

.sidebar ul .sidebar-link {
    text-decoration-line: none;
    color: rgba(160, 152, 174, 1);
    transition: color 0.4s ease;
    font-size: 13px;
    font-weight: 600;
}

.sidebar ul li {
    padding-block: 10px;
    margin-bottom: 15px;
    border-radius: 10px;
    text-align: center;
    transition: background-color 0.4s ease;
    cursor: pointer;
}

.sidebar ul li:hover {
    background-color: rgba(244, 155, 63, 1);
    color: #fff;
}

.sidebar ul li:hover {
    color: #fff;
}

.sidebar ul .active {
    background-color: rgba(244, 155, 63, 1);
    color: #fff;
}

.sidebar ul li .icon {
    font-size: 33px;
    margin-bottom: 7px;
}

.sidebar .video {
    background-image: url("../../../../public/img/sidebar_image.png");
    background-size: cover;
    background-position: center;
    border-radius: 10px;
    padding: 5px;
    padding-bottom: 10px;
    margin-top: 20px;
}

.sidebar .video p {
    font-size: 12px;
    font-weight: 600;
    color: #fff;
    text-align: start;
    padding-top: 13px;
}

.sidebar .video a {
    text-decoration: none;
    padding: 4px 8px;
    background-color: #fff;
    border-radius: 7px;
    color: rgba(46, 46, 46, 1);
    font-size: 13px;
    font-weight: 600;
    transition: background-color 0.4s, color 0.4s;
}

.sidebar .video a:hover {
    background-color: #edebeb;
}

.name_logout_bar p {
    color: rgba(0, 160, 177, 1);
    font-size: 17px;
    font-weight: bold;
    letter-spacing: 1px;
}

.name_logout_bar p span {
    color: rgba(244, 155, 63, 1);
}

.name_logout_bar .logout {
    padding: 10px 15px;
    color: rgba(244, 155, 63, 1);
    box-shadow: rgba(0, 0, 0, 0.05) 0px 0px 0px 1px;
    background-color: rgba(247, 247, 247, 1);
    border-radius: 10px;
}

.title_bar {
    background-image: url('../../../../public/img/content-image.png');
    background-size: cover;
    background-position: center;
    border-radius: 8px;
    height: 48px;
    margin-top: 7px;
}

.title_bar p {
    padding: 11px 40px;
    color: #fff;
    font-size: 15px;
    font-weight: 700;
    letter-spacing: 1px;
}